Having problems installing wp-united

Discussions about the phpBB3 Forum. How to get the best from this powerful script.
Note that there is no official support for phpBB3 here, a place to share more than to ask for.

Moderator: Moderators

Having problems installing wp-united

Postby mitman » Sat Aug 23, 2008 9:21 pm

When i try to access the wpu-install.php page, i get this error message:

phpBB Debug PHP Notice: in file /wpu-install.php on line 28: require_once(./wp-united/abstractify.php) function.require-once: failed to open stream: No such file or directory

Fatal error: require_once() function.require: Failed opening required './wp-united/abstractify.php' (include_path='.;C:\xampp\php\pear\') in C:\xampp\htdocs\phpBB3\wpu-install.php on line 28

EDIT: nevermind i figured it out, i had to put the wp-united folder inside the phpbb3 folder and then everything worked
mitman
 
Posts: 1
Joined: Sat Aug 23, 2008 9:17 pm

Advertisement

Postby dcz » Wed Aug 27, 2008 9:16 am

Looks like a path issue, I don't know much about the wp united module, but it may just be where it should be installed, in the phpBB forum (at least for a part of it).

++
Useful links :
SEO Forum || SEO Directory || SEO phpBB || Search
____________________

Liens Utiles :
Forum référencement || Annuaire référencement || Référencement phpBB || Recherche
dcz
Admin
Admin
 
Posts: 21411
Joined: Fri Apr 28, 2006 9:03 pm


Return to phpBB Forum

 


  • Related topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 79 guests


 
cron